SWAPLABEL(8)

NOME
swaplabel - exibe ou altera o rótulo ou UUID de uma área de swap

SINOPSE

swaplabel [-L rótulo] [-U UUID] dispositivo

DESCRIÇÃO

swaplabel exibe ou muda o rótulo ou UUID de uma partição swap localizada em dispositivo (ou arquivo normal).

Se os argumentos opcionais -L e -U não forem fornecidos, swaplabel simplesmente exibirá o rótulo da área de swap atual e o UUID de dispositivo.

Se um argumento opcional estiver presente, então swaplabel mudará o valor apropriado no dispositivo. Esses valores também podem ser definidos durante a criação de swap usando mkswap(8). O utilitário swaplabel permite alterar o rótulo ou UUID em um dispositivo de swap usado ativamente.

OPÇÕES

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Imprime a versão e sai.

-L, --label rótulo
    Especifica um novo rótulo para o dispositivo. Os rótulos de partição de swap podem ter no máximo 16 caracteres. Se rótulo tiver mais de 16 caracteres, swaplabel irá truncá-lo e exibir uma mensagem de aviso.

-U, --uuid UUID
    Especifica um novo UUID para o dispositivo. O UUID deve estar no formato de caractere 8-4-4-4-12 padrão, como a saída de uuidgen(1).

AMBIENTE

LIBBLKID_DEBUG=all
    habilita saída de depuração do libblkid.

AUTORES

swaplabel foi escrito por e

VEJA TAMBÉM

uuidgen(1), mkswap(8), swapon(8)

RELATANDO PROBLEMAS

For bug reports, use the issue tracker at

DISPONIBILIDADE

O comando swaplabel é parte do pacote util-linux que pode ser baixado do